using System;
using System.ComponentModel;

namespace FlexGrid
{

	public partial class ThisGrid : C1.Win.C1FlexGrid.C1FlexGrid
	{
		public const string ClassID = "73ED6A9D-4E4B-4521-823C-F4A5BC8DCB3C";
		public const string InterfaceID = "01A4D93F-C962-478D-9376-B50C52ECC554";
		public const string EventID = "AD4FB6C2-3E13-4527-8324-4D7ACF3AB67A";
		
		public ThisGrid()
		{
			InitializeComponent();
		}

		public ThisGrid(IContainer container)
		{
			container.Add(this);

			InitializeComponent();
		}
		private void InitializeComponent()
		{
			//throw new NotImplementedException();
		}

	}
}
